
#jqb_object a:link { text-decoration : none; color: #15ae39; font-weight:bold;} 
#jqb_object a:active { text-decoration : underline; color: #15ae39; font-weight:bold;} 
#jqb_object a:visited { text-decoration : none; color: #15ae39; font-weight:bold; } 
#jqb_object a:hover { text-decoration : underline; color: #15ae39; font-weight:bold;} 

#jqb_object img{ 
	border:none;
}

#jqb_object { 
	position:relative;
	width:120px; height:228px; 
	overflow:hidden;
	background-position:no-repeat;
	margin:1px;
}


#jqb_object .jqb_bar{
	position:absolute;
	width:120px; height: 22px;
	left:0px;
	bottom:0px;	
	color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: -1px;
}

#jqb_object .jqb_slide{
	position:absolute;
	width:120px; height:200px; 
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	text-align: left;
}


#jqb_object .jqb_info{
	position:absolute;
	padding: 2px 10px 2px 10px;
	float: left;
}

#jqb_object .jqb_btn{
	width: 27px; height: 22px;
	margin: 0 0 2px 2px;
	float: right;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#jqb_object .jqb_btn_next{
	background-image:url(../images/master/btn_next_out.png);
}
#jqb_object .jqb_btn_prev{
	background-image:url(../images/master/btn_prev_out.png);
}
#jqb_object .jqb_btn_pause{
	background-image:url(../images/master/btn_pause_out.png);
}
#jqb_object .jqb_btn_play{
	background-image:url(../images/master/btn_play_out.png);
}
#jqb_object .jqb_btn_next:hover{
	background-image:url(../images/master/btn_next_over.png);
}
#jqb_object .jqb_btn_prev:hover{
	background-image:url(../images/master/btn_prev_over.png);
}
#jqb_object .jqb_btn_pause:hover{
	background-image:url(../images/master/btn_pause_over.png);
}
#jqb_object .jqb_btn_play:hover{
	background-image:url(../images/master/btn_play_over.png);
}



